﻿

#foot-top-wrap {
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}
.copyright{margin:40px 0;font-size:.8em}

a.newslink:hover {
    text-decoration:none;
}


a.newslink span.date {
    margin: 0 0 5px;
    padding: 0;
    display: block;
}
.main-wrapper{overflow:hidden;position:relative;background-color:#fff}
.main-wrapper .main{min-height:80vh;-webkit-transition:-webkit-transform .3s ease-in-out;transition:-webkit-transform .3s ease-in-out;transition:transform .3s ease-in-out;transition:transform .3s ease-in-out, -webkit-transform .3s ease-in-out;position:relative;box-shadow:0 0 16px rgba(0,0,0,0.25)}
.main-wrapper .main::before,.main-wrapper .main::after{content:'';display:block;position:fixed;top:-15px;left:0;right:0}
.main-wrapper .main::before{height:40vh;z-index:2;background-color:#F8E7D5}
.main-wrapper .main::after{height:100%;z-index:1;background-color:#fff}

	
	ul#menu {	
		
		padding-left: 200px;
	}

	
	ul#menu a {
		
		margin: 0;
	}


	#menu li a {
		padding: 15px 9px 24px 9px;
	}

	
	#menu li {
		
		border-bottom: 1px solid  #767676;
		
	}

	
	ul#menu li, #menu li a {
		width: 90%;
		text-align: left;
		margin: 0 5%;
		padding: 12px 0 12px 0;
		font-size: 1.1em;
		
	}

	#menu li .active a {
		border-bottom: 0px solid  #fff;
	}

	
	
	#menu li:hover a {
		border-bottom: 0;
	}

	
	
	
	#menu li a[href*="download/"] {
		display:block;
	}


.header-3dforshoes #menu li a {
	color: #c6c6c6;
}

.header-3dforshoes #menu li:hover a {
	border-bottom: 2px solid  #c8c8c8;
}



input#show-menu[type=checkbox]:checked ~ #menu{
    display: block;
}

#carousel{margin-top:15px;display:block;}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}



#Header .ts-head-location{
  font-weight:bold;
  color:#002784 !important;
  font-size:20px;
  line-height:2.2em;
  text-align:center;
  margin:0px 0px 20px !important;
}
.tatsu-header-logo .logo-img{width:auto;max-width:100%}
.tatsu-fymsaxvor814xpen .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxvor814xpen .logo-img{height:50px}
.tatsu-fymsaxw2ulfao5k0 .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxw2ulfao5k0 .logo-img{height:30px}


.item-meta {
  border-top: 1px solid #363636;
}

.item-meta th, .item-meta td {
  border-bottom: 1px solid #363636;
  border-left: 1px solid #363636;
}

.item-meta td {
  border-right: 1px solid #363636;
}

.item-meta td.action {
  padding: 3px;
}

.item-meta .btn, .item-meta .comment-reply-link {
  font-size: 11px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 300;
  font-weight: normal;
  width: 100%;
}

.item.product .item-meta {
  margin-top: -10px;
}




.fullwidthbanner-container{
	width:100%;
	position:relative;
	padding:0;
	overflow:hidden;
}


.fullwidthbanner-container .fullwidthbanner{
	width:100%;
	position:relative;
}



.fullwidthbanner-container .tp-thumbs		{  padding:3px;}
a.livestream-teaser .blurb{position:absolute;bottom:15px;left:15px;right:15px;padding:0 10px 10px;border-radius:5px;background:rgba(230,230,230,.7)}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.logo-in-middle.a-sticky .logo-has-sticky .mk-sticky-logo,.sticky-style-slide .mk-header-padding-wrapper.enable-padding{display:block}
.header-style-2.a-sticky .mk-header-padding-wrapper{display:block!important}
 .mk-header-padding-wrapper { display:none !important; }
 .header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper { padding-top:151px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .flexslider .slides {
  display: block;
}

* html .flexslider .slides {
  height: 1%;
}

.flexslider .slides {
  zoom: 1;
}

.flexslider .slides img {
  height: auto;
  width:100%;
}


.top-slider .slides, .top-slider ul, .top-slider ul.slides{
	padding: 0;
	margin: 0;
}


.top-slider ul li, .slides li{
	text-indent: 0;
	list-style: none;
	margin: 0;
	padding: 0
}
.row{margin-right:-15px;margin-left:-15px;}
#footer-state-data{width:100%;float:left;font-size:1rem!important}
#footer-state-data li{width:100%;padding-top:.375rem;padding-bottom:.3125rem;float:left;border-bottom:1px solid rgba(255,255,255,.1)}
#footer-state-data li:first-child{padding-top:0}
#footer-state-data li:last-child{border:none}
#footer-state-data li a{display:block}
#footer-state-data li div.location-marker{float:left;padding-right:.5rem}
#footer-state-data li div.location-marker .fa-marker{display:block;font-size:1.5em}
#footer-state-data li div.location-state{width:3.5rem;padding-right:.5rem;font-weight:700;text-align:center;text-transform:uppercase}
.d-flex{display:-ms-flexbox!important;display:flex!important}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
ul.social_media:not(.staff) .twitter span,ul.social_media:not(.staff) .twitter:hover a:before{background:#10c0ee!important;border-color:#10c0ee!important}


.heading h3{
    color: #3d3d3d;
    margin: 0;
}

.heading {
    background-color: #9e9e9e;
    display: block;
    padding: 20px;
    text-align: center;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

	
	.work-item,
	.work-grid-3 .work-item,
    .container .work-grid-3 .work-item,
    .work-grid-5 .work-item{
        width: 50%;
    }
	
	
	.work-item,
    .work-grid-2 .work-item,
	.work-grid-3 .work-item,
    .container .work-grid-3 .work-item,
    .work-grid-5 .work-item {
        width: 100%;
    }

.container .work-grid-3 .work-item{
	width: 33.2%;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.grid__item{width:100%;padding:0 1rem}
.grid__item--flex{display:-webkit-box;display:flex}
.grid__item--match{-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-flow:row wrap}
.grid__item--space{padding:0 2rem}
.grid__item--narrow{padding:0 .5rem}
.grid__item .hr--green{margin-top:0;margin-bottom:.5rem}
.grid__item--2{float:none!important;width:100%!important}
.landing-featured .grid__item:first-child{-webkit-box-ordinal-group:3;order:2}
.landing-featured .grid__item:last-child{-webkit-box-ordinal-group:2;order:1}
.action__group__three .grid__item--3{width:100%;display:-webkit-box;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;-webkit-box-pack:justify;justify-content:space-between}
.action__group__two .grid__item--2{width:100%}
.share__bg--college .grid__item,.share__bg .grid__item{padding-top:1rem}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


nav.navbar.navbar-default .navbar-toggle .icon-bar{
    background-color : white;
}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:1170px}
.container-fluid{padding:0}
.container{width:auto}
.navbar .container{width:auto;padding:0}
.container:before,.container:after{display:table;content:"";line-height:0;}

.container:after{clear:both;}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}

.container-fluid:after{clear:both;}

.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px;}

.gb-footer-outer .footer-logo-cont {
	align-items: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
}

.gb-footer-outer .footer-logo-cont span {
	color: #ffffff;
    margin-left: 0;
    line-height: 1.5;
    margin-top: 20px;
    max-width: 430px;
}
.fusion-contact-info{line-height:44px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal}


.fusion-secondary-header a .menu-text,
.fusion-secondary-header .fusion-contact-info {
  font-size:14px;
}
#side-header .fusion-contact-info{word-wrap:break-word}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}






.footer
{
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	text-decoration: none;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


.page-id-289 .grey-bg .col-sm-6 {
	float: right;
}
  
.footer-signature-content,
.menu-panel,
.container,
#footer {  
  margin: 0 auto;
  max-width: 1170px;
  position: relative;
  width: 100%; 
}

.page-template-template-full-width-php .container #main-content,
.page-template-template-landing-page-php .container #main-content {
  width: 100% !important;                                                      
}


.single .container #main-content, .page .container #main-content, .error404 .container #main-content, .tribe-events-page-template .container #main-content { width: 100%; }

.blog .container #main-content, .archive .container #main-content, .search .container #main-content { width: 100%; }
.fusion-header-wrapper .fusion-header .fusion-logo-background:after{content:"";pointer-events:none;position:absolute;top:-0px;left:0;width:100%;height:100%;border-top:0px solid rgba(160,206,78,0);border-bottom:0px solid rgba(160,206,78,0);}
 #safreen-latest h2 span {
    display: block;
    font-family: "Georgia";
    font-style: italic;
    text-transform: none;
    font-size: 18px;
    color: #AAA;
    margin-top: 10px;
}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}


#nav #selection{
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
	width: 101px;
}
.news-list,.testimonials-list,.operations-list{padding:0;margin:0;list-style:none;overflow:hidden}
.news-list li,.testimonials-list li{width:100%;float:left;vertical-align:top;padding:0 0 15px}
.news-list ol li{padding:0 0 18px;margin:0;float:none;width:auto;display:block}
.news-list ol li:before{content:counters(item,".") ".";counter-increment:item}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
